
Ldap Server - Tareas #56

Implement Mockito Tests

01/31/2018 05:51 PM - Jesús Freire

Status: Cerrada Start date: 02/02/2018

Priority: Normal Due date:  

Assignee: Jesús Freire % Done: 100%

Category:  Estimated time: 6:00 hours

Target version: 0.0.6 Spent time: 4:00 hours

Puntos de historia: 6   

Description

Subtasks:

Tareas # 60: Catch Connection timeout exception Rechazada

History

#1 - 02/01/2018 06:07 PM - Jesús Freire

- Status changed from Nueva to En curso

- Assignee set to Jesús Freire

- Target version changed from 0.0.7 to 0.0.6

- % Done changed from 0 to 20

- Estimated time set to 3:00 h

- Translation missing: en.field_sprint changed from 3 to 2

- Puntos de historia changed from 0 to 3

#2 - 02/02/2018 09:03 AM - Jesús Freire

- Estimated time changed from 3:00 h to 6:00 h

- Puntos de historia changed from 3 to 6

#3 - 02/02/2018 10:54 PM - Jesús Freire

- Status changed from En curso to Nueva

- Assignee deleted (Jesús Freire)

Estado del EPP auto actualizado a Nueva porque todas las tareas estaban en estado Nueva

#4 - 02/05/2018 08:38 AM - Jesús Freire

- Status changed from Nueva to En curso

- Assignee set to Jesús Freire

- Status changed from En curso to Cerrada

Estado del EPP auto actualizado a En curso porque al menos una tarea no estaba en estado Nueva
